[
    {
        "dialogueId": 1,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&19\n这地方真是不错，山清水秀的，说不定还有什么天材地宝呢。"
    },
    {
        "dialogueId": 2,
        "leftCharId": 53,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&53\n又是黄巾贼!受死！"
    },
    {
        "dialogueId": 3,
        "leftCharId": 0,
        "midCharId": 1008,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1008\n女侠，饶命啊！\n前日里被你们教训过后我已经知错了，我愿将劫掠所得全部献给女侠，从此回家安心务农。\n还请女侠放我一马。"
    },
    {
        "dialogueId": 4,
        "leftCharId": 0,
        "midCharId": 1050,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1050\n后生仔，今天有缘遇上了老夫。\n老夫看你骨骼惊奇，相貌堂堂，现有一场机缘送你。\n收下吧。"
    },
    {
        "dialogueId": 5,
        "leftCharId": 0,
        "midCharId": 1008,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1008\n太平军在此！\n尔等凡夫俗子快快将财宝献上，饶你们一命！\n否则，送你们去见黄天！"
    },
    {
        "dialogueId": 6,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n黄巾小贼，劫掠百姓，受死吧！"
    },
    {
        "dialogueId": 7,
        "leftCharId": 0,
        "midCharId": 1008,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1008\n呸！\n看了几本传奇侠客就敢出来打抱不平。\n还是回家喝奶去吧！哈哈哈哈！"
    },
    {
        "dialogueId": 8,
        "leftCharId": 1048,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&1048\n救命啊！有人劫色啊！"
    },
    {
        "dialogueId": 9,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&19\n有人呼救！我们赶紧去看看发生了什么！"
    },
    {
        "dialogueId": 10,
        "leftCharId": 1048,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&1008\n嘿嘿嘿，小娘子~\n安心和大爷一起去快活吧~"
    },
    {
        "dialogueId": 11,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n大胆色徒！"
    },
    {
        "dialogueId": 12,
        "leftCharId": 0,
        "midCharId": 1048,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1048\n多谢公子相救，不然妾身清白……呜呜呜"
    },
    {
        "dialogueId": 13,
        "leftCharId": 0,
        "midCharId": 1048,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1048\n妾身无以为报，只能……以这些钱财报答少侠救命之恩，还请不要推辞。"
    },
    {
        "dialogueId": 14,
        "leftCharId": 0,
        "midCharId": 1008,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1008\n哪来的小鬼敢坏大爷好事！"
    },
    {
        "dialogueId": 15,
        "leftCharId": 0,
        "midCharId": 1008,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1008\n可恶！那小娘子居然趁乱跑了……"
    },
    {
        "dialogueId": 16,
        "leftCharId": 0,
        "midCharId": 14,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&14\n这些问题……\n该如何回答呢…"
    },
    {
        "dialogueId": 17,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 14,
        "bgId": 0,
        "content": "&14\n这位兄台，不好意思在下打扰了。\n前日里在下获得一本奇书，内容十分高深玄妙，于书中有些疑惑尚未解开。碰巧遇到了兄台。\n观兄台相貌堂堂，一表人才，能否请兄台帮在下解答一二？"
    },
    {
        "dialogueId": 18,
        "leftCharId": 0,
        "midCharId": 14,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&14\n兄台真是好文采！\n在下收获颇多，多谢兄台了。\n在下有些薄礼相赠，感谢兄台，还望兄台能够接受。"
    },
    {
        "dialogueId": 19,
        "leftCharId": 0,
        "midCharId": 14,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&14\n啊这……呵呵，兄台思路清奇，回答不落窠臼，真是让在下长见识了。\n区区薄礼以作打扰兄台之赔偿，还请兄台收下。\n在下先行离开了，告辞。"
    },
    {
        "dialogueId": 20,
        "leftCharId": 0,
        "midCharId": 12,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&12\n主公提的这些问题都好难啊，我该怎么回答……\n好伤脑筋啊……"
    },
    {
        "dialogueId": 21,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n啊！是谁撞到我了？"
    },
    {
        "dialogueId": 22,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 12,
        "bgId": 0,
        "content": "&12\n啊，不好意思，少侠，刚刚我在思考问题没有在意有人，撞到了少侠，还请少侠谅解。\n对了！不知道少侠能不能帮我回答些问题，我家主公出了些题目让我们回答，可是我平日里没有什么积累，希望少侠能够帮帮我。"
    },
    {
        "dialogueId": 23,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 12,
        "bgId": 0,
        "content": "&19\n我？我吗？可是我……"
    },
    {
        "dialogueId": 24,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 12,
        "bgId": 0,
        "content": "&12\n少侠不必多担心，我也是死马当活马医了，还希望少侠能够帮帮我才好。"
    },
    {
        "dialogueId": 25,
        "leftCharId": 0,
        "midCharId": 12,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&12\n少侠的文采见识真是非凡！比子建公子还厉害。\n有了少侠的帮助，主公的考验一定不在话下。\n乘还记得答案我先回去了。\n这里有些东西是我在路途上获得的，送给少侠，就当做给少侠的谢礼了。"
    },
    {
        "dialogueId": 26,
        "leftCharId": 0,
        "midCharId": 12,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&12\n这些答案……好像和主公所说的不一样啊。\n算了，不去管这些，谢谢少侠相助了。\n在下先行一步，告辞了。"
    },
    {
        "dialogueId": 27,
        "leftCharId": 1050,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1002\n老匹夫！给我走快点！要是因为你一个人耽误了徭役，老子给你们好看！"
    },
    {
        "dialogueId": 28,
        "leftCharId": 1050,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1050\n军爷，老朽，老朽身体实在……"
    },
    {
        "dialogueId": 29,
        "leftCharId": 1049,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1049\n军爷，我父亲再不休息就要撑不住了，就让我们在这里歇一会儿吧。\n只要让我们缓一缓，等休息好了，我们一定加倍赶路。"
    },
    {
        "dialogueId": 30,
        "leftCharId": 1049,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1041\n给你们时间？那谁给我们时间？\n耽误了太师的郿坞徭役，你有几条命赔？\n这老废物要是走不动了，那老子这就砍了他，我看你们谁还敢再慢下来！"
    },
    {
        "dialogueId": 31,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n住手！\n你们这些人，竟然连老人家都不放过。\n看我收拾你们！"
    },
    {
        "dialogueId": 32,
        "leftCharId": 1049,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&19\n好了，现在已经没人再逼迫你们去服役了，你赶紧带着父亲和乡亲们回去吧。"
    },
    {
        "dialogueId": 33,
        "leftCharId": 1049,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&1049\n多谢少侠，多谢少侠救了我父亲一命。\n我这就带乡亲们回去。"
    },
    {
        "dialogueId": 34,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1041\n啊呸，哪来的小毛孩敢挡大爷们的路，不自量力。"
    }
]